StorageTek Tape Analytics (STA) - staservadm error "Opening of Wallet Based Credential Store Failed. Reason java.io.IOException: PKI-02002" After Upgrading to 1.02

(Doc ID 1594850.1)

Last updated on SEPTEMBER 13, 2017

Applies to:

StorageTek Tape Analytics - Version 1.0.1 to 1.0.2 [Release 1.0]
Information in this document applies to any platform.

Symptoms

java.io.IOException errors after StorageTeck Tape Analytics upgrade from 1.01 to 1.02. Upgrade appeared to work but getting errors when running:

[root@hpss-sta01:/root] staservadm -Q
Contacting daemon...Exception in thread "main" java.io.IOException: DatabaseBackupService...

[root@hpss-sta01:/root] staresmonadm -Q
Contacting daemon...Exception in thread "main" java.io.IOException: ResourceMonitorService...

[root@hpss-sta01:/root] service staservd restart
Restarting STA Services Daemon Tue Oct 22 12:00:11 EDT 2013 ... stopping ... starting ... java.lang.RuntimeException: oracle.security.jps.service.credstore.CredStoreException: JPS-01050: Opening of wallet based credential store failed. Reason java.io.IOException: PKI-02002: Unable to open the wallet. Check password...

Changes

Upgraded STA 1.01 to STA 1.02.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms